<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.db.feature"
      label="DBeaver Databases"
      version="1.0.154.202509211659"
      provider-name="DBeaver Corp">

   <copyright>DBeaver Corp and others</copyright>
   <license url="https://dbeaver.io/product/dbeaver_license.txt"/>

   <plugin id="org.jkiss.dbeaver.ext.db2" version="2.1.248.202509211659"/>
   <plugin id="org.jkiss.dbeaver.ext.mysql" version="2.1.248.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.mssql" version="1.0.257.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.oracle" version="2.1.248.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.postgresql" version="2.1.236.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.generic" version="2.3.249.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.athena" version="1.0.169.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.bigquery" version="1.0.169.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.clickhouse" version="1.0.168.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.cubrid" version="1.0.39.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.db2.zos" version="1.0.166.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.db2.i" version="1.0.151.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.databend" version="1.0.18.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.derby" version="1.1.248.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.dameng" version="1.0.47.202509211659"  />
   <plugin id="org.jkiss.dbeaver.ext.duckdb" version="1.0.55.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.exasol" version="1.0.221.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.firebird" version="1.0.264.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.gbase8s" version="1.0.12.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.greenplum" version="1.0.164.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.h2" version="1.0.218.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.hana" version="1.2.141.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.hive" version="1.0.169.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.hsqldb" version="1.0.210.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.informix" version="1.0.254.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.iotdb" version="1.0.1.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.netezza" version="1.0.228.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.oceanbase" version="1.0.101.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.tidb" version="1.0.43.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.phoenix" version="1.0.232.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.snowflake" version="1.0.183.202509211659"/>
   <plugin id="org.jkiss.dbeaver.ext.spanner" version="1.0.150.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.sqlite" version="1.0.212.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.teradata" version="1.0.231.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.trino" version="1.0.56.202509211659"  />
   <plugin id="org.jkiss.dbeaver.ext.vertica" version="2.0.193.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.ocient" version="1.0.134.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.denodo" version="1.0.109.202509211659"  />
   <plugin id="org.jkiss.dbeaver.ext.databricks" version="1.0.85.202509211659"  />
   <plugin id="org.jkiss.dbeaver.ext.altibase" version="1.0.24.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.gaussdb" version="1.0.24.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.kingbase" version="1.0.8.202509211659" />

   <plugin id="com.dbeaver.jdbc.api" version="2.5.0.202509211659"/>
   <plugin id="com.dbeaver.jdbc.driver.libsql" version="1.0.5.202509211659"/>

</feature>
